Subject: S-550/S-330 librarian now available!

From: Jon Olav Jenssen <[email-masked]>
Date: Mon, 28 Mar 1994 09:41:57 -0500

Hello  everybody!

A week ago I got tired searching manually through all my disketts whenever
I needed a specific patch. So, I sat down a couple of hours and made myself
a diskett librarian. And beeing such a nice guy, I thought that maybe someone out there wanted one as well.

Features are:
  - automatical loading of data from S-550/S-330 disketts. Loads patchname,
    tonenames, and disklabel. No entering of data required.
  - database includes ability to save patch type and patch rating for each patch as well (of course, manually entering of these data are required...)
  - searching includes: find tonename/patchname including "searchstring"
                        list patches of a selected patch type
                        browse through diskettes
  - as a special, extrabonus:
    The database can update the lable, tone names and patchnames of a 
    sound data disk (all other data are maintained...)
    This means that you don't have to sit fiddling with the INC/DEC-keys on the sampler anymore, just write what you wnt into the database, and the database saves what you've entered to disk.
  - ID-numbers can be written onto diskett, so that when you load/boot from the
    diskett, ID-number are shown (not in the label-field...)

Requirements are:
  - IBM compatible PC/AT
  - 286, 386, 486, pentium +++
  - Microsoft Windows 3.1 ++ (behaviour unpredicted under 3.0...)
  - some RAM (not much..)
  - 50 k disk space + database disk space (approx. 80k for 55 diskettes)
  - 3.5" diskett drive
  - S-550/S-330 datadisks

The program has been designed to be as careful as possible regarding disk and
diskett reading/writing. I have done extensive testing during the weekend, and
all problems experienced are corrected. So, if somebody wants the program,
please let me know...

Greetings from Norway,
Jon Jenssen,
[email-masked]

(I could upload it to lotus, but I think I don't have the access required...)
(All commands are of course in norwegian.  ;-)  (Just a little joke there...)